Application: gvSIG desktop - gvSIG bugs #4275
Seismic formats typos
07/07/2016 03:47 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Add-ons

Target version: 2.4.0-2820 (rev. org.gvsig.deskiop-2.0.186)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

There are some typos in the Addon Manager in reference to Seismic formats:

seismic.png

Associated revisions

Revision 248 - 06/05/2017 04:16 PM - Francisco Diaz Carsi

refs: #4275
Fixed some typos in seismic format plugin info.

History

#1 - 08/04/2016 06:29 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 06/01/2017 09:52 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185)

- Assignee set to Francisco Diaz Carsi

#3 - 06/05/2017 09:52 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185) to 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186)

#4 - 06/06/2017 07:53 AM - Francisco Diaz Carsi
- Target version deleted (2.4.0-2820 (rev. org.gvsig.desktop-2.0.186) )

- Status changed from New to Fixed

#5 - 06/06/2017 12:30 PM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186)

#6 - 06/11/2017 09:47 PM - Alvaro Anguix
- Status changed from Fixed to Closed
